#header #logo {
	width:320px;
}

#header-wrapper .font-resizer-wrapper {
	height:28px;
	line-height:10px;	
}

#header-wrapper .font-resizer-wrapper {
	font-size: 20px;
}

#header-wrapper .font-resizer-wrapper a {
	outline: none;
	border: none;
	text-decoration: none;
}

#header-wrapper .font-resizer-wrapper .font-resizer {
	margin-right:0;
}

#header-wrapper #header-right {
	width:660px !important;		
	overflow:hidden;	
}

#header-wrapper #header-right #menu {
	float:left;	
	width:590px;
	margin:0;
	padding:0;
	
}

#header-wrapper .menu-menu-contatti-container {
	width:auto;
}

#header-wrapper #header-right #menu #menu-top {
	float: right;
}

#header-wrapper #header-right #social-icons {
	float:left;	
	width:70px;
	margin:0;
	padding:0;
	text-align: right;
}

#header-wrapper #twitter {
	background-position: center center;
}

#header-wrapper #facebook {
	background-position: center center;
}


#homeslider-wrapper .caption {
	bottom:0px;
}

#homeslider-wrapper #homeslider {
	padding-bottom: 0px;
	height: 400px;
} 



#middle {
	font-family: 'Abel', sans-serif;
}

#middle #content {
	width:705px;
	padding:0;
	margin:0;
}

#middle .post-content a {
	color: #129CA5;
	text-decoration: underline;
}

#middle .post-content {
	font-family: 'Abel', sans-serif;
}

#middle .post-content p {
	font-family: 'Abel', sans-serif;
	padding-top:10px;
}

#middle .post-content strong {
	color: #129CA5;
	font-weight: normal;
}

#middle #content .post {
	margin-bottom:30px;	 
}

#middle #content .post-single p {
	margin:30px;
}

#middle #mappasito .colms {
	border:none;
	text-transform: none;
	padding:0;
}

#middle #mappasito .colms ul ul {
	display: block;
	padding-left: 20px;
}

#middle .attachment-box .attachment-lsit {
	width:100%;
	margin:0 0 10px 0;	
}

#toolbar .menu li:last-child {
	margin-right:0px;
} 

#toolbar #searchform {
	margin:0;
	padding:0;
	padding-top:25px;
	text-align:right;
}

#toolbar #searchform input {
	font-family: 'Abel', sans-serif;
	display: inline-block;
}

#toolbar #searchform input#s {
	font-size: 18px;
	text-transform: uppercase;
	margin-right: -5px;
	padding: 0 20px;
	color: #fff;
	width: 160px;
	height: 55px;
	float: none;
}

#toolbar .menu li.current-page-ancestor a,
#toolbar .menu li a:hover {
	border-bottom:6px solid #e5b21e;
}

#sidebar-right h2 {
	padding:20px 20px 10px 20px;
	height:auto;
}

#sidebar-right div ul {
	border:none;
	border-bottom: 1px solid #E2E2E2;
}

#sidebar-right div ul li {
	border-bottom: none;
}

#sidebar-right .childpage ul {
	border:none;
	border-bottom: 1px solid #E2E2E2;	
}

#sidebar-right .childpage ul li {
	border-bottom: none;
}

#sidebar-right div.image4x4 {
	overflow:hidden;
}

#sidebar-right div.image4x4 a {
	float:left;	
	border:1px solid #e2e2e2;
	height:236px;
	width: 236px;
	margin:0px;
	display: block;	
	line-height:110px;
	margin-bottom: 4px;
}

#sidebar-right div.image4x4 a img {
	width: 236px !important;
}

.agenda .title-t12-b a {
	font-size: 125%;
	font-family: 'Abel';
	color: #262626;
}


ul.post-attachments span.attachment-desc {
	overflow: hidden;
	display: block;
	margin-right: 122px;
}

ul.post-attachments span.attachment-desc .file-dim {
	float:right;
}

ul.post-attachments a.download {
	float: right;
	margin-top: -51px;
}

ul.post-attachments a.file-nam {
	padding-top:15px !important;
	line-height: 1.2em;
}

#post-slider-wrapper {
	float:left;
	width: 300px;
	height: 200px;
	margin-right: 30px;
	margin-bottom: 30px;
}

#post-slider-wrapper #post-slider {
	width: 300px;
	height: 200px;
}



#sidebar-right .rollover-title {
	background: #f1f1f1;
	
}

#sidebar-right .rollover-title .rollover-switch {
	float: right;
	display:inline-block;
	width: 49px;
	height: 49px;
	border: 1px solid #e3e3e3;		
	background: #fff;
	cursor:pointer;
}

#sidebar-right .rollover-title .rollover-switch.up-arrow {
	background:#fff url(../../images/small-up-arrow.png) no-repeat center center;
}
	
#sidebar-right .rollover-title .rollover-switch.down-arrow {
	background:#fff url(../../images/small-down-arrow.png) no-repeat center center;
}
	
div.post-content ul {
	list-style-type: circle !important;
	padding-left: 26px;
}

.border-as-grid {
	border: 1px solid #E3E3E3 !important;
	border-left: none !important;
	overflow:hidden;
}

.border-as-grid .inner {
	border: none !important;
	width: 234px;
	padding:0;
	margin:0;
}

.border-as-grid div.post-item {
	border-left: 1px solid #e3e3e3;
}

.post-in-home {
	width:706px !important; 
}

.post-item-featured {
	width: 706px !important; 
}

.post-item-featured .img {
	float: right;
	width: 468px;
}

.print-pdf-email-buttons-wrapper {
	padding:0 30px 40px 30px;
}

.print-pdf-email-buttons-wrapper img {
	margin:0 !important;
	padding:0 !important;
	margin-right: 10px !important;
}

#middle p a:visited,
#middle p a {
	color: #129ca5;
}

.top-border {
	border-top:1px solid #e3e3e3;
}